<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Sustainable Energy News - No. 3 December 1993 (in03we)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Development Periodicals and Magazines|Sustainable Energy Newsletters of the INFORSE network</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Inforse</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">Q-R-S</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
